/* arkusz styli do serwisu LSDN*/

/* elementy g��wne*/
body.admin {
	background-image: url(gal02.jpg);
	text-align: center;
	font-family: verdana, helvetica, arial;
	font-size: 11px;
	background-color: #8cabc8;
	margin: 0px;
	background-attachment: fixed;
	background-repeat: repeat;
}
body.film {
	background-image: url(klisza.png);
	text-align: center;
	font-family: verdana, helvetica, arial;
	font-size: 11px;
	background-color: #000000;
	margin: 0px;
	background-position: top center;
	background-repeat: repeat-y;
}
#kontener {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px black;
	text-align: center;
	position: relative;
}
#logo {
	background-image: url(logo1.gif);
	width: 1000px;
	height: 150px;
	border: solid 0px black;
}
#stopka {
	text-align: center;
	/*background-color: #000059;*/
	width: 1000px;
	height: 16px;
	border: 0px solid navy;
	font-family: verdana, helvetica, arial;
	font-size: 12px;
	color: white;
	clear: both;
}
#newsy {
	text-align: center;
	/*background-color: #000059;*/
	background-image: url(imieniny.gif);
	background-position: middle center;
	background-repeat: no-repeat;
	width: 998px;
	height: 30px;
	border: 0px solid white;
	font-family: verdana, helvetica, arial;
	font-size: 12px;
	color: #332808;
	margin-bottom: 4px;
	line-height: 24px;
}
#panel_lewy {
	width: 150px;
	float: left;
	vertical-align: top;
	border-right: 0px solid #6F99D3;
	padding-top: 0px;
	font-family: verdana, helvetica, arial;
	font-size: 11px;
	text-align: left;
	color: #B3574D;
	/*background-image: url(tlo03.jpg);*/
}
#panel_prawy {
	width: 150px;
	border: solid 0px navy;
	float: right;
	text-align: center;
}
#panel {
	width: 700px;
	border: solid 0px black;
	float: left;
	text-align: center;
}
#panel_pelny_adm {
	width: 1000px;
	border: solid 0px black;
	/*float: left;*/
	text-align: center;
}
#panel_pelny {
	width: 840px;
	border: solid 0px black;
	float: right;
	text-align: center;
}
#panel_pelny_adm1 {
	width: 840px;
	border: solid 0px black;
	float: right;
	text-align: center;
}
#menustat {
	background-image: url(belkaMenu01.gif);
	background-image: top center;
	background-repeat: no-repeat;
	width: 840px;
	height: 40px;
	padding-top: 8px;
	border: 0px solid;
}
#menustat1 {
	background-image: url(belkaMenu01a.gif);
	background-image: top center;
	background-repeat: no-repeat;
	/*background-color: #9E520F;*/
	width: 1000px;
	height: 40px;
	border: 0px solid;
	padding-top: 8px;
	padding-bottom: 0px;
}
#ziemia {
	background-image: url(ziemia01.gif);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
#muzyka {
	background-image: url(mus01.gif);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
#woda {
	background-image: url(woda01.jpg);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
#samolot {
	background-image: url(sam01.gif);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
#kregle {
	background-image: url(kregle01.gif);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
#spr {
	background-image: url(serce01.gif);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
#dobro {
	background-image: url(dobro.gif);
	background-position: middle left;
	background-repeat: repeat-y;
	padding-left: 45px;
	text-align: center;
}
#wojsko {
	background-image: url(orzel01.gif);
	background-position: top left;
	background-repeat: repeat-y;
	padding-left: 45px;
}
div.czasopismo {
	background-image: url(czas01.gif);
	background-position: top center;
	background-repeat: no-repeat;
	width: 800px;
	height: 400px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}
div.wydawnictwo {
	background-image: url(wyd01.gif);
	background-position: top center;
	background-repeat: no-repeat;
	width: 800px;
	height: 200px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}
div.p_nag {
	background-image: url(naglowek01m.gif);
	background-position: top center;
	background-repeat: no-repeat;
	width: 800px;
	height: 30px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}
div.p_tresc {
	background-image: url(tresc01.gif);
	background-position: top center;
	background-repeat: repeat-y;
	width: 800px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}
div.p_stopka {
	background-image: url(stop01m.gif);
	background-position: top center;
	background-repeat: repeat-y;
	width: 800px;
	height: 30px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}
div.p_nag_gal {
	background-image: url(gal_nag01.gif);
	background-position: top center;
	background-repeat: no-repeat;
	width: 820px;
	border: 0px solid black;
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
div.p_tresc_gal {
	background-image: url(gal_sro01.gif);
	background-position: top center;
	background-repeat: repeat-y;
	width: 820px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}
div.p_stopka_gal {
	background-image: url(gal_zak01.gif);
	background-position: bottom center;
	width: 820px;
	border: 0px solid black;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}
/* nawigacja */
#panel_lewy a
{
   padding: 2px 2px 2px 2px;
   margin: 0px 2px 0px 2px;
   display: block;
   color: white;
   font-weight: bold;
   /*border-left: 5px solid #3569AA;
   border-right: 5px solid #3569AA;*/
   text-decoration: none;
   font-size: 12px;
   text-align: center;
}
#panel_lewy a:hover
{
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   color: black;
   font-weight: bold;
   /*border-left: 5px solid red;
   border-right: 5px solid red;*/
   /*background-color: yellow;*/
   text-align: center;
   margin: 0px 2px 0px 2px;
   font-size: 12px;
}

td.wybrany {
   padding: 2px 2px 2px 2px;
   text-decoration: none;
   color: black;
   font-weight: bold;
   /*border-left: 5px solid #00ED00;
   border-right: 5px solid #00ED00;*/
   background: url(naw_mid.gif);
   background-position: center;
   text-align: center;
   margin: 0px 2px 0px 2px;
   font-size: 12px;
}
table.menu {
	width: 150px;
}
table.menu td.mnag {
	line-height: 30px;
	background: url(naw_top.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	color: brown;
	text-align: center;
	font-weight: 900;
	vertical-align: middle;
	margin-bottom: 8px;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
}
table.menu td {
	/*border-bottom: 2px solid #C3C3FF;*/
	font-size: 14px;
	background: url(naw_mid.gif);
	background-position: center;
}
table.menu td.stop {
	line-height: 27px;
	background: url(naw_bot.gif);
	background-position: center top;
	background-repeat: no-repeat;
	color: brown;
	text-align: center;
	font-weight: 900;
	vertical-align: top;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
}
a.kartyg:link {
	border-right: #acacac 1px solid;
	border-bottom: white 1px solid;
	display: block;
	font-weight: bold;
	font-size: 11px;
	/*background: #ddddff;*/
	vertical-align: middle;
	border-left: white 1px solid;
	color: black;
	text-align: center;
	border-top: #9E520F 1px solid;
	text-decoration: none;
	line-height: 16px;
}
a.kartyg:visited {
	border-right: #acacac 1px solid;
	border-bottom: white 1px solid;
	display: block;
	font-weight: bold;
	font-size: 11px;
	/*background: #ddddff;*/
	vertical-align: middle;
	border-left: white 1px solid;
	color: black;
	text-align: center;
	border-top: #9E520F 1px solid;
	text-decoration: none;
	line-height: 16px;
 }
a.kartyg:hover {
	border-right: #acacac 1px solid;
	border-bottom: #cccccc 1px solid;
	display: block;
	font-weight: bold;
	font-size: 11px;
	/*background: blue;*/
	vertical-align: middle;
	border-left: #cccccc 1px solid;
	color: white;
	text-align: center;
	padding-top: 0px;
	border-top: #9E520F 1px solid;
	text-decoration: none;
	line-height: 16px;
}
.kartygp {
	border-right: #E7E7FF 1px solid;
	border-bottom: #9E520F 0px solid;
	display: block;
	font-weight: bold;
	font-size: 12px;
	/*background: #E7E7FF;*/
	vertical-align: middle;
	border-left: #E7E7FF 1px solid;
	color: #FFFFFF;
	text-align: center;
	padding-top: 0px;
	border-top: #E7E7FF 1px solid;
	text-decoration: none;
	line-height: 16px;
}
table.karty1 {
	padding-right: 0px;
	margin-top: 2px;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	/*background-color: #E7E7FF;*/
	width: 960px;
	border-top: solid 0px #efefef;
	border-left: solid 1px #6a75a2;
	border-right: solid 1px #6a75a2;
	line-height: 16px;
	margin-left: auto;
	margin-right: auto;	
}
a.menu:link {
	border-right: #acacac 1px solid;
	border-top: white 1px solid;
	display: block;
	font-weight: bold;
	font-size: 10px;
	/*background: #FFFF66;*/
	vertical-align: middle;
	border-left: white 1px solid;
	width: 100%;
	color: #666666;
	text-indent: 3px;
	line-height: 16px;
	border-bottom: #acacac 1px solid;
	text-align: center;
	text-decoration: none;
}
a.menu:visited {
	border-right: #acacac 1px solid;
	border-top: white 1px solid;
	display: block;
	font-weight: bold;
	font-size: 10px;
	/*background: #efefef;*/
	vertical-align: middle;
	border-left: white 1px solid;
	width: 100%;
	color: #666666;
	text-indent: 3px;
	line-height: 16px;
	border-bottom: #acacac 1px solid;
	text-align: center;
	text-decoration: none;
}
a.menu:hover {
	border-right: #acacac 1px solid;
	border-top: #cccccc 1px solid;
	display: block;
	font-weight: bold;
	font-size: 10px;
	/*background: #00FF00;*/
	vertical-align: middle;
	border-left: #cccccc 1px solid;
	width: 100%;
	color: white;
	text-indent: 3px;
	line-height: 16px;
	padding-top: 0px;
	border-bottom: #acacac 1px solid;
	text-align: center;
	text-decoration: none;
}
table.karty {
	padding-right: 0px;
	margin-top: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	/*background-color: #E7E7FF;*/
	width: 800px;
	border-top: solid 0px #efefef;
	border-left: solid 1px #6a75a2;
	border-right: solid 1px #6a75a2;
	line-height: 16px;
	margin-left: auto;
	margin-right: auto;
}
table.historia {
	padding-right: 0px;
	margin-top: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	/*background-color: #E7E7FF;*/
	width: 700px;
	border-top: solid 0px #efefef;
	border-left: solid 1px #6a75a2;
	border-right: solid 1px #6a75a2;
	line-height: 16px;
	margin-left: auto;
	margin-right: auto;
}
a.stop1:link {
	font-size: 12px;
	color: brown;
	font-family: verdana;
	text-decoration: none;
}
a.stop1:visited {
	font-size: 12px;
	color: brown;
	font-family: verdana;
	text-decoration: none;
}
a.stop1:hover {
	font-size: 12px;
	color: #860000;
	font-family: verdana;
	text-decoration: underline;
}
a.stop2:link {
	font-size: 10px;
	color: brown;
	font-family: verdana;
	text-decoration: none;
}
a.stop2:visited {
	font-size: 10px;
	color: brown;
	font-family: verdana;
	text-decoration: none;
}
a.stop2:hover {
	font-size: 10px;
	color: #860000;
	font-family: verdana;
	text-decoration: underline;
}
a.stop:link {
	font-size: 14px;
	color: white;
	font-family: verdana;
	text-decoration: none;
	padding: 0px;
}
a.stop:visited {
	font-size: 14px;
	color: white;
	font-family: verdana;
	text-decoration: none;
	padding: 0px;
}
a.stop:hover {
	font-size: 14px;
	color: #860000;
	font-family: verdana;
	text-decoration: underline;
	padding: 0px;
}
ol.lacznik {
	list-style-image: url(stronka.gif);
	line-height: 19px;
	padding-left: 60px;
	padding-right: 40px;
	padding-bottom: 0px;
	margin: 0px;
}
ol.lacznik li {
	font-size: 11px;
}
a.mapa:link {
	font-weight: bold;
	font-size: 11px;
	color: #222222;
	font-family: verdana;
	text-decoration: none;
	border-left:solid 5px;
	border-left-color: #ffe4c0;
	border-left-style: outset; 
}
a.mapa:visited {
	font-weight: bold;
	font-size: 11px;
	color: #222222;
	font-family: verdana;
	text-decoration: none;
	border-left:solid 5px;
	border-left-color: #ffe4c0;
	border-left-style: outset;
}
a.mapa:hover {
	font-weight: bold;
	font-size: 11px;
	color:white;
	font-family: verdana;
	text-decoration: none;
	border-left:solid 5px;
	border-color:red;
	border-left-style: outset;
}
a.ngo:link {
	text-decoration: none;
	padding: 0px;
	color: #ffffff;
	border: 0px;
}
a.ngo:visited {
	text-decoration: none;
	padding: 0px;
	color: #ffffff;
   border: 0px;
}
a.ngo:hover {
	text-decoration: none;
	padding: 0px;
	color: #ffffff;
   border: 0px;
 }
/* nawigacja */
table.naglowek {
	width: 150px;
	line-height: 20px;
	background: blue;
	color: white;
	text-align: center;
	font-weight: 900;
	vertical-align: middle;
	margin-bottom: 8px;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
}
table.naglowek1 {
	line-height: 20px;
	background: blue;
	color: white;
	text-align: center;
	font-weight: 900;
	vertical-align: middle;
	margin-bottom: 8px;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
}
.centruj {
	margin-left: auto;
	margin-right: auto;
}
table.nr_czas {
	float: left;
}
/* tabele*/

/* tabala link�w indeks.php */
td.nlink {
	background-image: url(nag_news.gif);
	background-position: top center;
	height: 40px;
}
td.tlink {
	background-image: url(text_news.gif);
	background-position: top center;
	height: 40px;
}
td.slink {
	background-image: url(stop_news.gif);
	background-position: top center;
	height: 40px;
}
table.news {
	/*background-image: url(tlo01.GIF);*/
	background: #C3C3FF;
}
table.news td {
	border: inset 2px white;
}
table.adm_naglowek {
	width: 250px;
	line-height: 20px;
	background: red;
	color: white;
	text-align: center;
	font-weight: 900;
	vertical-align: middle;
	margin-bottom: 8px;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
}
table.admin{
	background-color: white;
	font-size: 11px;
	border: ridge 1px #C6C6C6;
	margin-left: auto;
	margin-right: auto;
}
table.admin th {
	font-weight: 900;
	font-size: 11px;
	color: white;
	font-family: verdana, helvetica, arial;
	text-align: center;
	text-decoration: none;
	background-color: red;
	border: ridge 1px #C6C6C6;
}
table.admin td {
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	border: ridge 1px #C6C6C6;
}
table.przyciskD {
	margin-left: auto;
	margin-right: auto;
}
table.statut {
	width: 100%;
	border: 0px solid;
	padding: 8px;
}
table.statut td.nag {
	padding-right: 60px;
	padding-left: 80px;
	padding-top: 40px;
	background-image: url(../graf/reg_gr.gif);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
table.statut td.tresc {
	padding-left: 80px;
	padding-right: 60px;
	background-image: url(../graf/reg_sr.gif);
	background-position: center top;
	background-repeat: repeat-y;
	padding-top: 20px;
}
table.statut td.pieczec {
	background-image: url(../graf/reg_sp.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-right:40px;
	padding-bottom: 40px;
}
table.galeria {
	width: 100%;
	border: 0px solid;
	padding: 8px;
}
table.galeria td.nag {
	padding-right: 60px;
	padding-left: 80px;
	padding-top: 40px;
	background-image: url(../graf/gal_nag01.gif);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
table.galeria td.tresc {
	padding-left: 80px;
	padding-right: 60px;
	background-image: url(../graf/gal_sro01.gif);
	background-position: center top;
	background-repeat: repeat-y;
	padding-top: 20px;
}
table.galeria td.pieczec {
	background-image: url(../graf/gal_zak01.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-right:40px;
	padding-bottom: 40px;
}
table.stopka {
	width: 1000px;
	border: 0px solid;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
table.stopka td {
	background: url(stopka.gif);
	line-height: 20px;
	color: black;
	font-size: 12px;
	font-weight: 900;
}
table.naglowki01{
	background-color: white;
	font-size: 20px;
	border: solid 1px brown;
	text-align: center;
	font-weight: 900;
	margin-left: auto;
	margin-right: auto;
}
td.zawody {
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: center;
	text-decoration: none;
}
td.zawody1 {
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
}
td.zawody2 {
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: right;
	text-decoration: none;
}
td.zawody3 {
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
}
td.zawody4 {
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: right;
	text-decoration: none;
}
th.zawody {
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: center;
	text-decoration: none;
}
th.zawody1 {
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
}
th.zawody2 {
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: right;
	text-decoration: none;
}
table.karta2 {
	width: 800px;
	text-align: center;
}
td.graf01 {
	border: inset 3px white;
	width: 25%;
}
td.graf02 {
	border: groove 4px #996600;
	padding: 8px;
}
td.graf03 {
	border: groove 4px white;
	padding: 8px;
	border-bottom-style: groove;
	border-bottom-color: blue;
}
td.graf04 {
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
}
/* formularz */
input.in_50 {
	width: 50px;
	border: 0;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
input.in_100 {
	width: 100px;
	border: 0;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
input.in_200 {
	width: 200px;
	border: 0;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
input.in_400 {
	width: 400px;
	border: 0;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
input.in_700 {
	width: 700px;
	border: 0;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
select {
	border: 0;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #FFFFFF;
}
input.in_50c {
	width: 50px;
	border: 0;
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FFFFFF;
}
input.in_100c {
	width: 100px;
	border: 0;
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FFFFFF;
}
input.in_200c {
	width: 200px;
	border: 0;
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FFFFFF;
}
input.in_400c {
	width: 400px;
	border: 0;
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FFFFFF;
}
select.c {
	border: 0;
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FFFFFF;
}
/* nag��wki */
h1 {
	font-weight: 400;
	font-size: 20px;
	line-height: 110%;
	font-family: verdana,times,arial;
	text-align: center;
}
h2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 100%;
	font-family: verdana,times,arial;
	text-align: center;
}
h3 {
	font-weight: bold;
	font-size: 16px;
	line-height: 100%;
	font-family: verdana,times,arial;
	text-align: center;
}
h4 {
	font-weight: 400;
	font-size: 14px;
	line-height: 110%;
	font-family: verdana,times,arial;
}
h5 {
	font-weight: 900;
	font-size: 14px;
	line-height: 110%;
	font-family: verdana,times,arial;
	text-align: center;
}
h6 {
	font-weight: 900;
	font-size: 14px;
	line-height: 110%;
	font-family: cabri, verdana, times, arial;
}
/* nag��wki */	
/* listy */
ol.statut {
	font-size: 16px;
/*	padding-bottom: 20px; */
	padding-top: 20px;
	color: #281D11;
	font-weight: 900;
	font-style: italic;
}
ol.statut li {
	padding-bottom: 20px;
}
ul.statut {
	font-size: 16px;
/*	padding-bottom: 20px; */
}
ul.statut li {
	padding-bottom: 20px;
}
ul.copy1 {
	color: black;
	font-size: 14px;
	line-height: 130%;
	font-weight: normal;
}
ol.zawody {
	font-weight: bold;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: upper-roman;
}

ol.zawody1 {
	font-weight: normal;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: decimal;
}
ol.zawody2 {
	font-weight: normal;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: none;
}
ol.zawody3 {
	font-weight: normal;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: lower-alpha;
}
ul.zawody {
	font-weight: normal;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: circle;
}
ol.pusty {
	font-weight: normal;
	font-size: 14px;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: none;
}
ol.latin {
	font-weight: normal;
	font-size: 14px;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: lower-latin;
}
ol.kwadrat {
	font-weight: normal;
	font-size: 14px;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: square;
}
ol.numer {
	font-weight: normal;
	font-size: 14px;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: decimal;
}
ol.roman {
	font-weight: normal;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: upper-roman;
}
ol.romanl {
	font-weight: normal;
	font-size: 14px;
	color: black;
	font-family: verdana, helvetica, arial;
	text-align: left;
	text-decoration: none;
	list-style-type: lower-roman;
}
dt {
	background-color: brown;
	border: 1px solid white;
	color: white;
	line-height: 15px;
	font-size: 11px;
	width: 15%;
	text-align: center;
}
dd {
	color: black;
	font-size: 11px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 4px;
	margin-bottom: 4px;
	margin-top: 4px;
}
/* listy*/

/* tekstowe */
.text_0 {
	font-size: 16px;
	left: 0px;
	/*margin: 0px 4px 5px;*/
	color: white;
	font-family: verdana, arial, sans-serif;
	position: relative;
	top: 0px;
}
.text_0a {
	font-size: 16px;
	left: 0px;
	/*margin: 0px 4px 5px;*/
	color: #EFD6A5;
	font-family: verdana, arial, sans-serif;
	position: relative;
	top: 0px;
}
.text_1 {
	font-size: 16px;
	left: -2px;
	color: black;
	font-family: verdana, arial, sans-serif;
	position: absolute;
	top: -1px;
}
p.okol_i {
	text-indent: 20px;
	font-weight: normal;
	font-size: 14px;
	color: #222222;
	font-family: verdana, helvetica, arial;
	text-align: justify;
	text-decoration: none;
}
p.okol_i:first-letter {
	font-weight: 900;
	font-size: 18pt;
	font-family: verdana;
}
p.okol {
	font-weight: normal;
	font-size: 14px;
	color: #222222;
	font-family: verdana, helvetica, arial;
	text-align: justify;
	text-decoration: none;
}
p.okol_c {
	font-weight: normal;
	font-size: 14px;
	color: #222222;
	font-family: verdana, helvetica, arial;
	text-align: center;
	text-decoration: none;
}
p.okol11 {
	text-indent: 20px;
	font-weight: normal;
	font-size: 11px;
	color: #222222;
	font-family: verdana, helvetica, arial;
	text-align: justify;
	text-decoration: none;
}
p.okol11:first-letter {
	font-weight: 900;
	font-size: 15px;
	font-family: verdana;
}
p.prawo {
	text-align: right;
	font-size: 14px;
}
p.okol_1 {
	font-family: verdana, helvetica, arial;
	text-align: left;
	color: blue;
	font-style: italic;
	font-weight: 900;
	font-size: 14px;
}
.brazowy {
	font-size: 14px;
	font-family: verdana, helvetica, arial;
  color: #800000;
	text-align:left;
	font-weight:bold;
}
/* tekstowe */


/* grafika */
img.klatka0 {
 border: 4px groove #C59442;
 margin-left: 20px;
 margin-right: auto;
 margin-top: 6px;
 margin-bottom: 6px;
}
img.klatka1 {
 border: 4px solid #C59442;
 border-style: groove;
 margin-left: 60px;
 margin-top: 60px;
 margin-bottom: 44px;
 float: left;
}
img.klatka2 {
 border: 4px solid #C59442;
 border-style: groove;
 margin-left: 120px;
 margin-top: 25px;
 margin-bottom: 24px;
 float: left;
}
img.klatka3 {
 border: 4px solid #C59442;
 border-style: groove;
 margin-left: 10px;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-right: 10px;
 float: left;
}
img.klatka4 {
 border: 4px solid #C59442;
 border-style: groove;
 margin-left: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-right: 0px;
}
img.klatka5 {
 border: 0px solid #C59442;
 margin-left: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-right: 0px;
}
img.klatka6 {
 border: 3px solid;
 border-style: ridge;
 border-color: white;
}
img.klatka7 {
 border: 4px solid;
 border-style: ridge;
 border-color: brown;
}
img.kl_centr {
 border: 5px solid #C59442;
 border-style: groove;
 margin-left: auto;
 margin-top: 8px;
 margin-bottom: 8px;
 margin-right: auto;
}
img.klatka {
 border: 4px solid #C59442;
 border-style: groove;
 margin-left: 10px;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-right: 10px;
}
img.kl_left {
	border: 3px solid;
	border-style: groove;
	border-color: white;
	float:left;
	margin: 8px;
}
img.kl_right {
	border: 3px solid;
	border-style: groove;
	border-color: white;
	float:right;
	margin: 8px;
}
iframe.klatka {
 width: 600px;
 height: 400px;
 float: left;
 padding: 0px;
 margin: 0px;
}
iframe.klatka1 {
 width: 220px;
 height: 400px;
 float: right;
}
/* grafika */